Startup Error

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Startup Error

tmoll
I am trying to get Quisk running on a RPi. After downloading and expanding the files, when I try to run it in the terminal via "python quisk.py" I get this error message:

line 24 in <module>
import wxversion
Import Error: No module named wxversion

I do not see any file named wxversion among the files.
This is Quisk version 4.1.12.
What am I doing wrong or missing?
Thanks, Tom
Reply | Threaded
Open this post in threaded view
|

Re: Startup Error

ahlstromjc
Administrator
Check your wxPython version.  Version 4 (Phoenix) will not work yet, but beta code is available.  Use 3.0.

Jim
N2ADR